*{
	margin:0;
	padding:0;
}

body, html{height: 100%;}


#engloba{
	height:auto !important; /* Para browsera modernos */
	height:100%; /* Para o IE6 */
	min-height:100%; /* Para browsera modernos */
	position:relative;
	background: url("imagens/fundo_site.png") repeat-y scroll center 0 transparent;
}

#site{
	margin: auto;
	padding-bottom: 78px;
	width: 1360px;

}

.clear{clear:both}

/************************Inicio Rodap�************************/

#rodape{
	bottom:0 !important;
	position:absolute;
	width:100%;
	height:78px;
	background-color:#55836b;
}

#rodape_centro {
    height: 78px;
    margin: auto;
    width: 1360px;
}

#texto_rodape {
    color: #ffffff;
    float: left;
    font: 7pt verdana;
    height: 29px;
    padding-top: 23px;
    width: 650px;
	margin-left:55px;
}

#logo_nit {
    color: white;
    float: right;
    font: 7pt verdana;
    height: 19px;
    margin-top: 37px;
    width: 121px;
	margin-right:55px;
}

#desenvolvido {
    float: left;
}

#img_rodape {
    float: right;
    margin-top: -2px;
}

/************************Fim Rodap�************************/
/************************Inicio Topo************************/
#topo{

}

#topo_logo{
	height:124px;

}

#topo_slide{
	height:271px;
}

#topo_menu{
	background-color: #D6E3DC;
    height: 42px;
    padding-top: 20px;
}

#logo{
	height:62px;
	width:555px;
	float:left;
	margin: 33px 0 0 55px;
}

#busca_site{
	float:right;
	margin-right:55px;
	margin-top:66px;
}

#busca_site input{
	color:#166e4e;
	border: 2px solid #166e4e;
	width:208px;
	height:19px;
	padding-left:9px;
	float:left;
	margin-top:-18px;
}

#menu{
	text-decoration:none;
	padding-left: 2%;
	padding-right: 2%;
}

.menu_li{
	display:inline;
	font-family:verdana;
/* 	margin-right: 124px; */
	float:left;
	height: 43px;
	cursor:pointer
}

.opcoes_home{
	width:564px;
	height:180px;
	float:left;
	font-family:verdana;
	margin-bottom:50px;
}

.img_opcoes{
	width:240px;
	height:180px;
	float:left;
}

.texto_pocoes{
	float: right;
    width: 310px;
	margin-top: 46px;
}

.texto_pocoes label{
	color:#166e4e;
}

.texto_pocoes span{
	color:#5c5c5c;
	font-size: 13px;
}

.leiamais{
	color:#166e4e;
	font-size: 13px;
	float:right;
	margin-top:10px;
	cursor:pointer;
}

#conteudo_home{
	margin: auto;
    width: 1160px;
	padding-top:10px;
}

#variedades_home{
	margin: auto;
    width: 1160px;
	padding-top:10px;
	margin-bottom:40px;
}

#titulo_variedade{
	width:295px;
	height:30px;
	background-color:#d6e3dc;
	color:#166e4e;
	font-family:verdana;
	padding-right:15px;
	padding-top:3px;
	font-size:19px;
	text-align:right;
}

.banner_pergunta_frequente{
	float:left;
	margin-right:190px;
	cursor:pointer;
}

.banner_nossos_arbitros{
	float:left;
	cursor:pointer;
}

#home_botton{
	margin:auto;
}

#apoio{
	color: #166E4E;
    font-family: verdana;
    margin: 25px auto;
    width: 1135px;
}

#apoio img{
	float:right;
}

.apoio_texto{
	float:left;
	margin-top: 17px;
}

.link_menu_topo{
	color:#166E4E;
	text-decoration:none;
}

ul.subitens{
	margin: 21px 0 0 -5px !important;
	clear: both;
	position: absolute;
	display: none;
	padding:0;
	text-align:left;
	background-color: #D6E3DC;
	z-index:10;
}

.submenu{
	padding-left: 5px;
	text-align:left;
	margin-left:0 !important;
	color:#166E4E;
	height: 29px !important;
	padding: 5px 15px 0;
	list-style:none;
}
/************************Fim topo************************/

/************************In�cio Gerenci�vel************************/
#conteudo{
	width:1250px;
	margin: 40px auto;
}

#titulo_gerenciavel{
	font-family:verdana;
	color:#166e4e;
	font-size: 20px;
}

#data_gerenciavel{
	font-family:verdana;
	color:#166e4e;
	font-size: 14px;
}

#texto_gerenciavel{
	color: #5C5C5C;
    font-family: verdana;
    font-size: 14px;
	margin-top: 25px;
}
/************************Fim Gerenci�vel************************/

/************************In�cio Contato************************/
#frm_contato{
	width: 370px;
	margin: auto;
}

.input_contato{
	 border: 2px solid #166E4E;
    height: 19px;
    margin-bottom: 6px;
    margin-top: 2px;
    width: 100%;
}

.textarea_contato{
	height:110px;
	resize:none;
	border:2px solid #166e4e;
	width:100%;
	margin-top: 2px;
}

#frm_contato  label{
	color:#166e4e;
	font-family:verdana;
}

#frm_contato span{
	color:#166e4e;
	font-family:verdana;
	font-size:12px;
}

#enviar{
	background: url("imagens/seta.jpg") no-repeat scroll right bottom transparent;
    border: medium none;
    color: #166E4E;
    float: right;
    font-family: verdana;
    font-size: 15px;
    height: 18px;
    text-align: left;
    width: 73px;
	cursor:pointer;
}

.seta{
	float: left;
    margin-left: -15px;
    margin-top: -10px;
	cursor:pointer;
}

#contato{
margin: 70px 0px;
}
/************************Fim Contato************************/
/************************In�cio Arbitros************************/
#lista_letras{
	list-style:none;
	font-family:verdana;
	color:#166E4E;
	float:left;
	margin-left: 40px;
}

#lista_letras li{
	display:inline;
	font-weight:bold;
	cursor:pointer;
	margin-right: 7px;
}

#especialidade{
	float:left;
	width:217px;
	height:19px;
	border:2px solid #166e4e;
}

#filtros label{
	font-family:verdana;
	color:#166E4E;
	font-size:14px;
	float:left;
}

#arbitro_especialidade{
	color: #166E4E;
    font-family: verdana;
    font-size: 14px;
    margin-bottom: 25px;
}

.arbitro{
	padding:20px 0;
}

.img_arbitro{
	height:133px;
	width:200px;
	text-align:center;
	float:left;
}

.img_arbitro img{
	max-height:133px;
	max-width:200px;

}

.texto_arbitros{
	color: #5C5C5C;
    float: left;
    font-family: verdana;
    font-size: 13px;
  /*   width: 1015px; */
	width:100%;
}

.arbitro_mais{
	color: #166E4E;
    cursor: pointer;
    float: right;
    font-family: verdana;
    font-size: 15px;
}

.titulo_texto_arbitros{
	font-size:20px;
	color:#166e4e;
}

.especialidade_texto_arbitros{
	font-size:14px;
	color:#166e4e;
	margin-bottom:10px;
}

.texto_novidades{
	color: #5C5C5C;
    font-family: verdana;
    font-size: 13px;
}
/************************Fim Arbitros************************/

/************************Inicio Pagina��o************************/
#paginas{
	color:#166e4e;
	font-family:verdana;
	font-size:16px;
}

#paginas a:visited, #paginas a:link, #paginas a:hover{
	color:#166e4e;
	text-decoration: none;
}

#seta_esq{
	float:left;
	margin-bottom: -21px;
	position: absolute;
	cursor:default;
}

#pags{
	float: left;
    text-align: center;
    width: 100%;
}

#seta_dir{
	float:right;
	margin-top: -21px;
	cursor:default;
}

#paginacao_completa{

}

.num_pag_atual{
	color:#166e4e !important;
	text-decoration: underline !important;
}
/************************Fim Pagina��o************************/
.modal a.close-modal {
  position: absolute;
  top: -12.5px;
  right: -12.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background: url("imagens/close.png") no-repeat 0 0;
}

#eventos{
	background-color:#ffffff;
	padding: 0 25px 25px 25px;
	width:700px;
	z-index:1000 !important;
}
.blocker{
	z-index: 999 !important;
}
.select1{
	height: 21px !important;
	width: 217px;
	color: #166E4E;
	background-color:#ffffff;
}

.select1 option{
	height: 19px;
	padding-left: 8px;
	color: #166E4E;
    font-family: verdana;
    font-size: 15px;
	background-color:#ffffff;
}

span.customStyleSelectBoxInner_select1 {
	height:19px;
	text-align:left;
	width: 150px;
	background-color:#ffffff;
}

.customStyleSelectBox_select1 {
    border: 2px solid #166E4E;
    color: #166E4E;
    font-family: verdana;
    font-size: 15px;
    height: 19px;
	background-color:#ffffff;
	padding-left: 8px;
    padding-right: 30px;
    width: 175px;
}

.select2{
	height: 21px !important;
	width: 138px;
	color: #166E4E;
	background-color:#ffffff;
}

.select2 option{
	height: 19px;
	padding-left: 8px;
	color: #166E4E;
    font-family: verdana;
    font-size: 15px;
	background-color:#ffffff;
}

span.customStyleSelectBoxInner_select2 {
	height:19px;
	text-align:left;
	width: 150px;
	background-color:#ffffff;
}

.customStyleSelectBox_select2 {
    border: 2px solid #166E4E;
    color: #166E4E;
    font-family: verdana;
    font-size: 15px;
    height: 19px;
	background-color:#ffffff;
	padding-left: 8px;
    padding-right: 30px;
    width: 95px;
}


#seta_cb{
	float: left;
    margin-left: -28px;
    margin-top: 7px;
}

#select_especialidades{
	float: left;
    margin-left: 5px;
    width: 218px;
}

#select_tipos{
	float: left;
    margin-left: 5px;
    width: 138px;
}

.destaque{
	color:red !important;
}

#endereco_contato{
	text-align:center;
	color: #166E4E;
    font-family: verdana;
}

.img_banner{
	float:left;
	width:680px;
	height:273px;
}

.fundadores{
	float: left;
    margin-left: 25px;
}

.titulo_evento{
	color: #166E4E;
    font-family: verdana;
    font-weight: bold;
	margin-top: 25px;
}

.texto_evento{
	color: #166E4E;
	font-family: verdana;
	font-size: 14px;
}

.chamada{
	float:left;
	/* width:1167px; */
}

.titulo_chamada{
	font-family: verdana;
	font-size: 14px;
	color:#166e4e;
}

.resumo_noticia{
	padding:15px 0px;
}

.leia_mais{
	color: #166E4E;
	font-family: verdana;
	font-size: 14px;
	float:right;
}

#noticias_home{
	width:160px;
	margin-left:1135px;
	position:absolute;
	float:left;
}

#noticias_home a:link, #noticias_home  a:visited, #noticias_home  a:hover{
	color:#5C5C5C;
	text-decoration:none;
	font-size:13px;
	font-family:verdana;
}

.titulo_noticias_home{
    color: #166E4E;
	font-size:15px;
	font-family:verdana;
}

.texto_not1{
	margin-top:15px;
}

#bandeiras{
	float:left;
	margin-top:20px;
	margin-left:462px;
}

.bandeiras{
	float:left;
	margin-left:10px;
}

.fundadores img{
	border:none;
}

#logo img{
	border:none;
}
